<?php
$z[0]=Array("field","女娲山风景区,女娲山风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","女娲山风景区女娲山风景区位于宝丰镇境内，距十堰市180公里。305省道横穿该镇东西，国家拟定的“襄樊－天水”高速公路从此地经过。女娲山风景区有大小山峰22座，主峰海拔900米，女娲祭坛建在主峰，其它诸峰仰首相望。根据唐五代学者杜光庭的《录异记》、明代",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","女娲山风景区_竹山女娲山风景区旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　女娲山风景区\n</p><p>　　女娲山风景区位于宝丰镇境内，距十堰市180公里。305省道横穿该镇东西，国家拟定的“襄樊－天水”高速公路从此地经过。女娲山风景区有大小山峰22座，主峰海拔\n</p><p>　　900米，女娲祭坛建在主峰，其它诸峰仰首相望。根据唐五代学者杜光庭的《录异记》、明代学者徐道全的《神仙全传》和清《康熙字典》以及当代的《中国神话辞典》，均记录了先祖伏羲、女娲抟土造人、炼石补天的地方是竹山县女娲山。女娲祭坛按先天八卦图建成，女娲像高16米，在国内属最高。恢复建成女娲庙和“女娲炼石天真”古碑。主要景点有女娲祭坛、双龙洞、打席场（女娲抟土造人处）。<div align=center style=\"margin:0 0 0 5px\"></div>",555,1182);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ2411050-3RA.gif",1184,1268);
$z[7][4]['name']="litpic";

?>